Try adding a "bot filter" checkbox to a single dashboard metric, in an experimental environment, to gauge how much work it is to do it more generically
Closed, ResolvedPublic5 Story Points

Description

Let's try the WDQS metrics first.

Deskana created this task.Dec 3 2015, 9:22 PM
Deskana added a subscriber: Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 3 2015, 9:22 PM
Ironholds set Security to None.Dec 3 2015, 10:58 PM
Ironholds edited a custom field.
Ironholds moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.
Ironholds moved this task from In progress to Backlog on the Discovery-Analysis (Current work) board.
Ironholds edited a custom field.Dec 8 2015, 7:06 AM
Deskana edited the task description. (Show Details)Dec 8 2015, 9:15 PM
Ironholds claimed this task.

Change 258198 had a related patch set uploaded (by OliverKeyes):
Add spider information to dashboards

https://gerrit.wikimedia.org/r/258198

Change 258198 merged by Bearloga:
Add spider information to dashboards

https://gerrit.wikimedia.org/r/258198

Deskana closed this task as "Resolved".Feb 4 2016, 6:20 AM